{
  "name": "@types/node",
  "version": "10.17.60",
  "description": "TypeScript definitions for Node.js",
  "license": "MIT",
  "main": "",
  "types": "index.d.ts",
  "typesVersions": {
    "<=3.6": {
      "*": [
        "ts3.6/*"
      ]
    }
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/node"
  },
  "dependencies": {},
  "typesPublisherContentHash": "043aec4c1325df260459806b88c55ed404fbcdbdcc6f21b372a2ec206b4a218d",
  "typeScriptVersion": "3.5"
}